l_japanese:
 POPS_invalid-email: "無効なEメールです。"
 POPS_account-exists: "入力されたEメールを使ったアカウントはすでに存在します"
 POPS_dynamodb-failure: "接続に失敗しました"
 POPS_ua: "ログイン資格がありません"
 POPS_not-authorized: "入力されたEメールとパスワードが一致しません"
 POPS_bad-password-length: "パスワードが短すぎます"
 POPS_missing-required-account-details-keys: "入力されていない必須項目の情報があります"
 POPS_invalid-country-code: "国コードが無効です"
 POPS_invalid-language-code: "言語コードが無効です"
 POPS_invalid-ISO-8601-format: "日付フォーマットが無効です"
 POPS_parse-failure: "クライアントの起動失敗 (パース)"
 POPS_unsupported-account-details-keys: "クライアントの起動失敗 (非対応のキー)"
 POPS_invalid-script-code: "クライアントの起動失敗 (無効なスクリプト)"
 POPS_internal-error: "未知のエラー"
